<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.5.3.3 Example_40 (8)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<br>
<h4 class="HELM_example">Example</h4>
<p>By plotting a graph of <span class="math inline">\(y=
20x^4-4x^3-143x^2+46x+165\)</span> find the range of values of <span class="math inline">\(x\)</span> for which <span class="math display">\[20x^4-4x^3-143x^2+46x+165&lt;0\]</span></p>
<h4 class="HELM_solution">Solution</h4>
<p>A software package has been used to plot the graph which is shown in the figure below. We see that <span class="math inline">\(y\)</span> is negative when <span class="math inline">\(-2.5&lt;x&lt;-1\)</span> and when <span class="math inline">\(1.5&lt;x&lt;2.2\)</span>.</p>

<figure class="HELM_figure"><img src="@@PLUGINFILE@@/3.5_fig6z.svg" alt="" width="300" height="204" role="presentation" class="img-responsive atto_image_button_text-bottom"></figure>]]></text>
<file name="3.5_fig6.svg" path="/" encoding="base64">[encoded data, 222380 characters]</file>
<file name="3.5_fig6z.svg" path="/" encoding="base64">[encoded data, 245096 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
